Bug 220895 - deskutils/syncthing-gtk: Update to 0.9.2.5
Summary: deskutils/syncthing-gtk: Update to 0.9.2.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-07-21 04:41 UTC by Steve Wills
Modified: 2017-08-12 22:15 UTC (History)
1 user (show)

See Also:
bsd: maintainer-feedback+


Attachments
patch to update to 0.9.2.5 (3.14 KB, patch)
2017-07-21 04:41 UTC, Steve Wills
no flags Details | Diff
0.9.2.5 patch with maintainer change (3.22 KB, patch)
2017-08-12 20:16 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2017-07-21 04:41:17 UTC
Created attachment 184562 [details]
patch to update to 0.9.2.5

See attached patch to update port
Comment 1 Ivan 2017-07-21 06:43:26 UTC
Would you like to take this port? I use nextcloud now, so I'm not interested and you maintain other syncthing ports.
Comment 2 Kubilay Kocak freebsd_committer 2017-07-23 11:35:17 UTC
Remove duplicate mainntainer-feedback flag, autoassigner does this with correctly named category/portname summaries (titles)
Comment 3 Steve Wills freebsd_committer 2017-07-23 23:54:50 UTC
(In reply to Ivan from comment #1)
Sure, I'll take it.
Comment 4 Ivan 2017-07-25 07:20:55 UTC
testbuild ok
Do you want to change maintainer in this PR ? If yes, please update the patch :)
Comment 5 Steve Wills freebsd_committer 2017-08-12 20:16:45 UTC
Created attachment 185332 [details]
0.9.2.5 patch with maintainer change

Updated patch with maintainer change
Comment 6 Ivan 2017-08-12 20:20:10 UTC
Comment on attachment 185332 [details]
0.9.2.5 patch with maintainer change

Thanks!
Comment 7 commit-hook freebsd_committer 2017-08-12 22:14:14 UTC
A commit references this bug:

Author: swills
Date: Sat Aug 12 22:13:11 UTC 2017
New revision: 447866
URL: https://svnweb.freebsd.org/changeset/ports/447866

Log:
  deskutils/syncthing-gtk: Update to 0.9.2.5

  While here, take maintainership

  PR:		220895
  Approved by:	Ivan <bsd@abinet.ru> (maintainer)

Changes:
  head/deskutils/syncthing-gtk/Makefile
  head/deskutils/syncthing-gtk/distinfo
  head/deskutils/syncthing-gtk/files/patch-syncthing-gtk.desktop
  head/deskutils/syncthing-gtk/files/patch-syncthing__gtk_configuration.py
Comment 8 Steve Wills freebsd_committer 2017-08-12 22:15:04 UTC
Committed, thanks!